/* foodsearch */

#fsright {
	float: right;
	width: 280px;
}
#fssearch {
	border:1px solid #E5C03C;
}

#fsbox .fsbutton{
	display:block;
	text-align:center;		
	}

#fsBox {
	font-family: inherit;
	display: block;
	width: 278px;
	float: right;
}
#fsbox{
	background:none repeat scroll 0 0 #EED99B;
	font-size:inherit;
	padding:0.2em 0.4em 0;
	font-weight:bold;
	}

#fsBox .blueTopBox {
	background-color: #006699;
	height:1.5em;
}
#fsBox .boxtitle {
	background:none repeat scroll 0 0 #EED99B;
	font-size:1.2em;
	font-weight:bold;
	height:1.5em;
	padding:0.2em 0.4em 0;	
}

#fsgrey {
	margin: 0px 0px 0px 0px;
	padding: 3px 3px 3px 3px;
}
#fsinputbox {
	display: block;
	width: 270px;
	float: right;
	margin: 2px 2px 2px 2px;
	background-color: #ffffff;
}
#fsinputbox label {
	display: block;
	float: left;
	width: 140px;
	padding: 3px 5px;
	margin: 0px 0px 5px 0px;
	text-align: right;
	background-color: #ffffff;
}
#fsinputbox input {
	width: 80px;
	padding: 1px 3px;
	margin: 3px 0px 0px 0px;
	color: #000000;	
	border:1px solid #E5C03C;
	font-family:inherit;
}

#fsinputbox select{
	margin: 0px 0px 0px 0px;	
	border:1px solid #E5C03C;
	font-family:inherit;
}

#fsbutton {
	display: block;
	border: #006699 1px solid;
	margin: 3px 3px;
	background-color: #e3e3e3;
	font-size: 14px;
	padding-top: 0.1em;
	padding-bottom: 0.1em;
}

#calcButton {
	background:none repeat scroll 0 0 #EDCF61;
	border:1px solid #E5C03C;
	font-size:1.2em;
	/*
	margin:-2px 1.5em 0.4em 1em;
	*/
	margin-left:100px;
	margin-top:10px;
	text-align:center;
	}

#spanResult{
	display:block;
	margin-left:20px;		
		}
	
#calcBody {
	margin: 0em 5% 1em 1%;
}
#calcBody .body {
	font-size: 80%;
	position: relative;
}
#calcBody .linkPoint {
	color: #ff0000;
}
#divGraph {
	position:absolute;
	margin-left:1em;
	page-break-before:always;
}
#imgGraph {
	position:absolute;
	z-index:10;
}
#imgGraphPointer {
	position:absolute;
	z-index:20;
	top:535px; /*set to axis */
	left:0px;
}
#divGraphDisclaimer {
	position:absolute; /* used when Graph is visible */
	top:1050;
	z-index:30;
	font-size : 80%; /* aka V8 */
}
#divNoGraphDisclaimer1 {
	font-size : 80%; /* used when Graph is not displayed */
}
#divDisclaimerText {
	text-align:center;
	width:100%;
	margin-left:5em;
	font-size: 85%; /* aka smaller */
}
